declare module 'oled-font-pack' {
    declare const oled_3x5;
    declare const tiny_4x6;
    declare const oled_5x7;
    declare const small_6x8;
    declare const sinclair_8x8;
    declare const sinclair_inverted_8x8;
    declare const tiny_8x8;
    declare const cp437_8x8;
    declare const myke2_8x9;
    declare const small_8x12;
    declare const tron_8x12;
    declare const retro_8x16;
    declare const medium_numbers_12x16;
    declare const big_numbers_14x24;
    declare const arial_bold_16x16;
    declare const arial_italic_16x16;
    declare const arial_normal_16x16;
    declare const big_16x16;
    declare const franklin_gothic_normal_16x16;
    declare const hallfetica_normal_16x16;
    declare const nadianne_16x16;
    declare const sinclair_medium_16x16;
    declare const sinclair_medium_inverted_16x16;
    declare const swiss_721_outline_16x16;
    declare const various_symbols_16x16;
    declare const dot_matrix_medium_16x22;
    declare const dot_matrix_medium_zero_slash_16x22;
    declare const dot_matrix_medium_numbers_only_16x22;
    declare const arial_round_16x24;
    declare const ocr_a_extended_medium_16x24;
    declare const sixteen_segment_16x24;
    declare const grotesk_16x32;
    declare const grotesk_bold_16x32;
    declare const retro_16x32;
    declare const various_symbols_16x32;
    declare const various_symbols_v2_16x32;
    declare const dot_matrix_large_numbers_only_24x29;
    declare const inconsola_24x32;
    declare const ubuntu_24x32;
    declare const ubuntu_bold_24x32;
    declare const dingbats1_extra_large_32x24;
    declare const various_symbols_32x32;
}
